{
  "app-name": "Käfigrechner",
  "how-many-rats-does-this-cage-fit": "Wie viele Ratten passen in den Käfig?",
  "what-cage-should-i-get": "Käfiggröße rechnen",
  "check-existing-cage": "Käfig prüfen",
  "cage-measurements": "Käfigmaße",
  "width-cm": "Breite (cm)",
  "depth-cm": "Tiefe (cm)",
  "height-cm": "Höhe (cm)",
  "full-floors": "Vollebenen",
  "result": "Ergebnis",
  "number-of-rats": "Anzahl an Ratten",
  "change-language": "Sprache ändern",
  "failed-base-area": "Die Mindestgrundfläche des Käfigs muss {{ MINIMUM_BASE_AREA }}m² (also z.B. 100x50cm) betragen.",
  "failed-overall-area": "Die Gesamtfläche im Käfig ist zu klein.",
  "failed-fall-height": "Die mögliche Fallhöhe darf nicht mehr als {{ maximum_fall_height }}cm betragen.",
  "failed-floor-height": "Der Mindestabstand zwischen Ebenen muss {{ minimum_floor_height }}cm betragen.",
  "failed-num-rats": "Es müssen mindestens 3 Ratten zusammenleben, Paarhaltung ist nicht artgerecht.",
  "failed-minimum-length-long-side": "Die lange Seite des Käfig muss mindestens {{ minimum_length_long_side }}cm lang sein um Rennen zu ermöglichen.",
  "failed-minimum-length-short-side": "Die kurze Seite des Käfig muss mindestens {{ minimum_length_short_side }}cm lang sein.",
  "base-area": "Die Mindestgrundfläche des Käfigs muss {{ MINIMUM_BASE_AREA }}m² betragen.",
  "fall-height": "Die mögliche Fallhöhe darf nicht mehr als {{ maximum_fall_height }}cm betragen.",
  "floor-height": "Der Mindestabstand zwischen Ebenen muss {{ minimum_floor_height }}cm betragen.",
  "minimum-length-long-side": "Die lange Seite des Käfig muss mindestens {{ minimum_length_long_side }}cm lang sein um Rennen zu ermöglichen.",
  "minimum-length-short-side": "Die kurze Seite des Käfig muss mindestens {{ minimum_length_short_side }}cm lang sein.",
  "cage-complies-with-all-criteria": "Der Käfig erfüllt alle Kriterien!",
  "cage-for-x-rats": "Käfig für {{ num_rats }} Ratten",
  "overall-area": "Die Gesamtfläche für {{ numRats }} Ratten muss mindestens {{ minimumOverallArea }}m² betragen."
}
